/* 
	Standard layout definitions 
*/
/* darker blue */
/* website text blue */
/* gray */
/* orange */
/* darker gray */
/* gray */
/* light gray */
/* small device width */
/* website styles */
/* orange text background (used for BETA) */
/* text styles */
.text-style-small {
  font-size: 1.2em;
  line-height: 1.5em;
  letter-spacing: 0.03125em;
}
.text-style-standard {
  font-size: 1.6em;
  line-height: 1.5em;
  letter-spacing: 0.03125em;
}
.text-style-large {
  font-size: 2.8em;
  line-height: 1.18em;
}
.section .table-striped > tbody > tr:nth-of-type(even) {
  background: #deebf2;
}
.section div.table-striped > div:nth-child(even) .highlight-icon-text-container {
  background: #deebf2;
}
.section .label-beta-container {
  display: flex;
  align-items: center;
}
.section .label-beta-container .label-beta {
  background-color: black;
  color: white;
  padding: 1px 8px;
  border-radius: 100px;
  font-size: 9px;
  margin-left: 10px;
  line-height: 20px;
}
br.cb {
  clear: both;
}
.checklist-group-header span {
  vertical-align: middle;
}
@media print {
  .non-print-display {
  display: none;
}

}
@media screen {
  .non-screen-display {
  display: none;
}

}
@media print {
  .mobile-only {
  display: none;
}

}
@media not (max-width: 740px) {
  .mobile-only {
  display: none;
}

}
@media screen and (max-width: 740px) {
  .desktop-and-print-only {
  display: none;
}

}
